<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Home Page 03";
?>

<?php require_once('parts/header/header3.php'); ?>

<?php

require_once('parts/home3/slider.php');
require_once('parts/home3/countdown.php');
require_once('parts/home3/about.php');
require_once('parts/home3/gallery.php');
require_once('parts/home3/services.php');
require_once('parts/home3/call-to-action.php');
require_once('parts/home3/contact.php');
require_once('parts/home3/team.php');
require_once('parts/home3/testimonials.php');
require_once('parts/home3/news.php');
require_once('parts/home3/clients.php');

?>

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer.php'); ?>